SQLite3_result
Sybase
SQLite3_result
PHP Manual

# SQLite3_result::reset

(No version information available, might be only in CVS)

SQLite3_result::reset — Resets the result set back to the first row

### Description

public bool SQLite3_result::reset ( void )

Resets the result set back to the first row.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` if the result set is successfully reset back to the first row, `FALSE` on failure.

### Examples

Example #1 SQLite3_result::reset() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

SQLite3_result
Sybase
SQLite3_result
PHP Manual